---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.0-aarch64-uefi-cloudinit-vm-oci
name: alpine-3.20.0-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:08:47.431094'
uploaded: '2024-05-22T15:07:59.590399'
signed: '2024-05-22T16:54:56.664998'
released: '2024-06-04T15:55:05.185881'
artifacts:
metadata_updated: '2024-06-04T15:55:05.187210'
